Subject: Re: [bug#28606] [PATCH] gnu: Add dino.
From: Ricardo Wurmus <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Thu, 28 Sep 2017 12:48:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Ludovic Courtès <[email-masked]> writes:

> Hello,
>
> Ricardo Wurmus <[email-masked]> skribis:
>
>> * gnu/packages/messaging.scm (dino): New variable.
>
> That looks alright to me!

Thanks for the review!

>> +         ("vala" ,vala)
>
> I found there’s a tendency to include Vala-generated C code (see
> ‘lxsession’ for instance.)  It might be worth checking if that’s the
> case here.

It looks like there is no generated C code in the repository.  There’s
only a handful of C files, and they look like source code.

>> +      (synopsis "Modern Jabber (XMPP) client")
>> +      (description "Dino is a Jabber (XMPP) client which aims to fit well into
>> +a modern desktop environment.")
>
> Nitpick: I don’t like “modern”!  :-)  I think it’s very subjective and
> unhelpful.  Maybe something like “Graphical Jabber client”, and
> something that says it’s well integrated with GNOME and whatnot?

Hah, as a fellow user of a decidedly “un-modern” desktop environment I
agree :)  I’ll change it to something more neutral-sounding.

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net